<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huiju.estateagents.mapper.TdPointsRulesMapper">
    <select id="getTPLRules" resultType="com.huiju.estateagents.entity.TdPointsRules">
        select * from td_points_rules where org_id = -1
    </select>
</mapper>
